RedHat 6.0

Datumsansicht Baumansicht Betreffansicht Attachement-Sicht

From: Gerd Geppert (geppert_at_dinx.de)
Date: 17. May 1999


Hallo,
hat sich hier eigentlich schon jemand ein RedHat 6.0 angesehen?
Nachdem dort jetzt die glibc 2.1 verwendet wird, habe ich die Befürchtung,
daß mein Applix 4.4.1 nicht mehr läuft. Oder gibt es eine 100%ige
Abwärtskompatibilität und ich kann die RH 5.2 rpm's von Applix installieren?

Ciao
Gerd

-- 
A train-station is a station where trains stops.
But what the hell is a work-station??


Datumsansicht Baumansicht Betreffansicht Attachement-Sicht

Dieses Archiv wurde generiert von hypermail 2.1.2 : 11. Mar 2002 CET